﻿@charset "utf-8";
/* CSS Document */


/* Struttura */

.page-item-9  {

display: block;

text-decoration: none;


}

	
	
body {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	background-repeat: no-repeat;
	
	
	}
#toggle {
background:  url('images/base.gif') no-repeat bottom center;
color: #fff;
font-weight: bold;
text-align:center;
height:110px;
width: 700px;
padding-top:0;
}	

#page {
	text-align: left;
	background-repeat: repeat-y;
	background-image: url(../img/body2014.png);
	width: 850px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	
	}
	
	
	

#breadcrumb	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
    letter-spacing: 2px;
	font-variant: small-caps;
	padding: 20px 0 0 270px;
	margin: 0 0 0 0;
	height: 20px;
	}		

#content {
	font-size: 12px;
	width: 560px;
	padding-left: 15px;
	font-family: "Comic Sans MS", cursive;
	margin-right: 35px;
	background-repeat: repeat-x;
	height: auto;
	float: right;
	margin-left: 0px;
	padding-right: 0px;
	color: #000000;
	
	}


	


/* End Structure */



/* Sidebar */

#sidebar {
	margin-left: 45px;
	margin-top: 0px;
	width: 170px;
	height: auto;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	left: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-repeat:repeat-y
	}


#sidebartop{
	width:190px;
	height:90px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;










	margin-left: 
	background-image: url(images/images/menu-top.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0;
	visibility: visible;
	background-image: url(../img/sidebarhtop.png);
}
#sidebartop img{
width:180px;
	height:40px;
	padding: 0px;
	margin-top: 
	margin-right: 0;
	margin-bottom: 0;
	margin-left: }

#sidedar ul{
	width:240px;
	height:auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	letter-spacing: 1px;
	width: 180px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	background-position: 0 0;
	background-color: #333;
	float: left;
}
#sidebar ul li{
	width:150px;
	height:27px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	margin-bottom:2px;
	padding-bottom: 4px;
	padding-right: 0px;
	text-decoration: none;
	display: block;
	list-style-type: none;
	padding-left: 0px;
	left: 0px;
	overflow: visible;
}
#sidebar ul li:hover {
	background-image: url(img/ovillo.png);
	background-repeat: no-repeat;
}
#sidebar ul li a{
	width: 133px;
	height: 26px;
	display: block;
	color: #38331F;
	text-decoration: none;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	line-height: 26px;
}


#sidebar ul li.home{
	width:150px;
	height:37px;
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	background-position: -2px 4px;
	background-image: url(img/ovillo.png);
	background-repeat: no-repeat;
}


#sidebarbottom{
	width:190px;
	height:110px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: 0px;
	background-image: url(img/menu-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0;
	visibility: visible;
	margin-bottom: 30px;
}
#sidebarbottom img{
	width:180px;
	height:40px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 37px;
}

/* Fine Sidebar */



/*	Footer */

	
#footer {
	width: 850px;
	height: 248px;
	background-image: url(../img/foot2014.png);
	background-repeat: no-repeat;
	clear: left;
	padding-left: 0px;
	
	}



/*	Fine Footer */
/* Commenti */
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentlist li ul li {
	font-size: 1em;
} 

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #170b45;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

#commentform {
	margin: 5px 10px 0 0;
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;
	}
.commentlist li ul li {
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}

/* Fine Commenti */


/*	Testi e varie */
.thread-alt {
	background-color: #302168;
}

.thread-even {
	background-color: #2b1350; 
} 
.depth-1 {
	border: 1px solid #ddd;
} 

.even, .alt {
	border-left: 1px solid #ddd; 
}



small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}

h1 {
	font-size: 4em;
	text-align: center;
	}


h2 {
	font-size: 1.6em;
	}

h2.pagetitle {
	font-size: 1.6em;
	}



h3 {
	font-size: 1.3em;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #ea37ff;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	color: #0C0D00;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 23px;
	}

h1 {
	padding-top: 70px;
	margin: 0;
	}


h2.pagetitle {
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
}



h3 {
	padding: 0;
	margin: 30px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Testi e varie */



/* Immagine */
p img {
	max-width: 100%;
	outline-style: none;
	float: right;
	margin-right: 2px;
	padding: 5px;
	}
#entry img {
	
	background-color:#FFFFFF;

	border:1px solid #A9A9A9;

	display:block;  

	

	padding:4px;
	}	

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	-webkit-transition: all 0s 0s;
	-moz-transition: all 0s 0s;
	-ms-transition: all 0s 0s;
	-o-transition: all 0s 0s;
	transition: all 0s 0s;
	}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before,  {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}


/* End Entry Lists */



/* Begin Form Elements */




.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:left;
	}

select {
	width: 130px;
	}


/* End Form Elements */









/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}



blockquote {
	background: #190830;
	margin: 15px 30px 0 20px;
	padding: 20px 20px 20px 20px;
	border-left: 5px solid #f630f4;
	width: 80%;
	font-size: 9px;	
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}

hr {
	display: none;
	}

a img {
	float: right;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* Fotos */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	text-align: center;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 10px;









	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
	float: left;
	
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	padding: 0 4px 5px;
	margin: 0;
	color: #250C12;
	text-align: center;
}


/* End Fotos*/

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.9em;
	color: #38331F;
	}
.entry	{
	text-align: center;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}


.entry p a:visited {
	color: #333333;
	}




small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, strike {
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	text-decoration: none;
	}

a:hover {
	text-decoration: none;
	}

.content {clear: both;padding: 0 0 10px 0;}


.narrowcolumn {
	float: none;
	padding: 0 0 0 2px;
	margin-right: 10px;
	width: 580px;
	
	}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 150px;
	width: 450px;
	}

.post {
	text-align: left;
	margin-left: 20px;
	margin-right: 10px;
	}

.post hr {
	display: 
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}
#header 	{
	height: 410px;
	width: 850px;
	font-weight: bold;
	background-image: url(../img/header2014.png);
	background-repeat: no-repeat;
	}	
	#header_reira	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(img/header_gallery_Reira.jpg);
	background-repeat: no-repeat;
	}	
	#header_sharona	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(img/header_gallery_Sharona.jpg);
	background-repeat: no-repeat;
	}	
	#header_smoky	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-image: url(img/header_gallery_Smoky.jpg);
	}	
	#header_rade	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(../img/header_gallery_Rade.jpg);
	background-repeat: no-repeat;
	}	
	#header_sapphireeye	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(img/header_gallery_camadas.jpg);
	background-repeat: no-repeat;
	}	
	#header_abby	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(../img/header_gallery_Abby.jpg);
	background-repeat: no-repeat;
	}
	
	#header_tornado	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(../img/header_gallery_Tornado.jpg);
	background-repeat: no-repeat;
	}		
	#header_silly	{
	height: 433px;
	width: 850px;
	font-weight: bold;
	background-image: url(../img/header_gallery_Silly.jpg);
	background-repeat: no-repeat;
	}		
.center {
	text-align: center;
}
#sidebarlia {
	color: #EBF875;
}
.zona.int.ibiza {
}

#entry {
	background-repeat: repeat-x;
	width: 850px;
	height: 30px;
	float: right;
}


/* MENU */

ul#nav{
	margin-left:23px;
	margin-top:12px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 170px; /* Width of Menu Items */
	border-bottom: 
	}

ul li {
	position: relative;
	height:auto;
	}
	
li ul {
	position: absolute;
	left: 169px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #000000; /* IE6 Bug */
	padding: 5px;
	border: 
	border-bottom: 0;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover {
	color: #000000;
	background-position: -2px 4px;
} /* Hover Styles */
		
li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */


/* MENU CIRCULAR */

#circularMenu {
	padding:0;
	margin:0 auto;
	list-style:none;
	position:relative;
	width:300px;
	height:300px;
	float: right;
	padding-top: 50px;
} 
#circularMenu li {
	display:block;
	width:140px;
	height:60px;
	position:absolute;
} 
#circularMenu li.home {
	left:53px;
	top:144px;
	background-image: url(img/16.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.chat {
	left:140px;
	top:103px;
	background-image: url(img/30.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.upload {
	left:124px;
	top:37px;
	background-image: url(img/19.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.email {
	left:142px;
	top:166px;
	background-image: url(img/26.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.address {
	left:-14px;
	top:16px;
	background-image: url(img/28.gif);
} 
#circularMenu li.shop {
	left:105px;
	top:226px;
	background-image: url(img/22.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.search {
	left:-44px;
	top:74px;
	background-image: url(img/24.gif);
	background-repeat: no-repeat;
} 
#circularMenu li.delivery {
	left:85px;
	top:282px;
	background-image: url(img/21.gif);
	background-repeat: no-repeat;
} 
 
 
 
#circularMenu li a b {display:none;} 
#circularMenu li a {display:block; width:60px; height:60px; text-align:center;} 
 
#circularMenu li a:hover {
	text-decoration:none;
	font-family:georgia, serif;
	background-repeat: no-repeat;
	background-image: url(img/menu_circulo.gif);
} 
#circularMenu li a:hover b {position:absolute; display:block; width:100px; height:100px; font-size:16px; color:#63352c; background:#fff;} 
#circularMenu li a:hover b span {display:block; font-size:12px; color:#888; font-weight:normal; margin-top:15px;} 
 
#circularMenu li.home a:hover b {left:-22px; top:100px;} 
#circularMenu li.chat a:hover b  {left:-102px; top:64px;} 
#circularMenu li.upload a:hover b  {left:63px; top:64px;} 
#circularMenu li.email a:hover b  {left:-132px; top:-11px;} 
#circularMenu li.address a:hover b  {left:93px; top:-11px;} 
#circularMenu li.shop a:hover b  {left:-102px; top:-87px;} 
#circularMenu li.search a:hover b  {left:63px; top:-87px;} 
#circularMenu li.delivery a:hover b  {left:-22px; top:-121px;} 


/* MENU HORIZONTAL */
#menu {  /*text-align: center;

font-size: 0.7em;

width: 820px;

margin: 20px auto;*/
	float:left;
	padding:0px;
	margin: 0px 0;
	font-weight:normal;
	position: inherit;

}

#menu ul { /*list-style-type: none;*/

  margin:0;

  padding:0;

  width:auto;

  float:inherit;

  list-style:none;

}

#menu ul li.nivel1 { /*float: left;

width: 162px;

margin-right: 2px;*/

  display:block;

  float:left;

  margin:0 0px;

  margin-right:10px;

}

#menu ul li a {/*display: block;

text-decoration: none;

color: #fff;

background-color: #399;

border: solid 1px #fff;

padding: 8px;

position: relative;*/

}

#menu ul li:hover {position: relative;

list-style:none;

}

#menu ul li a:hover, #menu ul li:hover a.nivel1 {/*background-color: #6CC;

color: #000;

position: relative;*/

  color: #003d4c;

  text-decoration:none;

}

#menu ul li a.nivel1 {display: block!important;display: none;

position: relative;

}

#menu ul li ul {display: none;

}

#menu ul li a:hover ul, #menu ul li:hover ul {display: block;

position: absolute;left: 0px;border:1px solid #003D4C;

background-color: #fff;padding:5px;

}

#menu ul li ul li a {

/*width: 160px;

padding: 6px 0px 8px 0px;

border-top-color: #000;

display:block;*/

width:160px;

background:none repeat scroll 0 0 #e0f8ae;

  border:1px solid #7f9455;

  line-height:15px;

  margin:10px 0 0;

  overflow:hidden;

  text-align:center;

  display:block;

  height:auto;

  color:#333333;

  direction:ltr;

  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;

  font-size:11px;

  padding:7px 3px;

}

#menu ul li ul li a:hover {

/*border-top-color: #000;

position: relative;

border:1px solid #003D4C;

background-color:#ecf5f8;*/

position: relative;

background:none repeat scroll 0 0 #FFEBE8;

  border:1px solid #DD3C10;

  line-height:15px;

  margin:10px 0 0;

  overflow:hidden;

  text-align:center;

  display:block;

  height:auto;

  color:#333333;

  direction:ltr;

  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;

  font-size:11px;

  padding:7px 3px;

}

table.falsa {border-collapse:collapse;

border:0px;

float: left;

position: relative;

}
#galeria {
	height: 500px;
	width: 700px;
	padding-left: 75px;
}
/*----MAIN PANEL----*/
#mainPan{
	width:850px;
	padding:0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	background-image: url(../Prueba/img/images/body1.jpg);
	background-repeat: repeat-y;
}

inicio css galería 
#slider {
text-align: center;
margin: 0 auto;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#slider label, a {
color: #444444;
cursor: pointer;
text-decoration: none;
}
#slider label:hover, #slider a:hover {
color: #000 !important;
}
#slider label, #slider #active, #slider img { -moz-user-select:none;-webkit-user-select:none; }

#slider input {
display: none;
}
#slide1:checked ~ #slides .inner { margin-left:0; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#overflow {
width: 100%;
overflow: hidden;
}
#slider article img {
width: 100%;
max-width:100% !important;
}
#slides .inner {
width: 500%;
line-height: 0;
}
#slides article {
width: 20%;
float: left;
}
/* Slider Styling */
/* Control Setup */
#controls {
margin: -25% 0 0 0;
width: 100%;
height: 50px;
}
#controls label { 
display: none;
width: 50px;
height: 50px;
opacity: 0.3;
}
#active {
margin: 23% 0 0;
text-align: center;
}
#active label {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
width: 10px;
height: 10px;
background: #bbb;
}
#active label:hover {
background: #ccc;
border-color: #777 !important;
}
#controls label:hover {
opacity: 0.8;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5), 
#slide5:checked ~ #controls label:nth-child(1) {
background: url('http://3.bp.blogspot.com/-gbAtkwN8qi0/UHXYpwhcs2I/AAAAAAAAFlU/7jrNY-Ojfrk/s1600/nextrt.png') no-repeat;
float: right;
margin: 0 -70px 0 0;
display: block;
}
#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
background: url('http://4.bp.blogspot.com/-JVLPDGSMx30/UHXYqZArlfI/AAAAAAAAFlg/WxACTnXfAE0/s1600/prevrt.png') no-repeat;
float: left;
margin: 0 0 0 -70px;
display: block;
}
#slide1:checked ~ #active label:nth-child(1),
#slide2:checked ~ #active label:nth-child(2),
#slide3:checked ~ #active label:nth-child(3),
#slide4:checked ~ #active label:nth-child(4),
#slide5:checked ~ #active label:nth-child(5) {
background: #333;
border-color: #333 !important;
}
/* Info Box */
#slider .info {
line-height: 20px;
margin: 0 0 -150%;
position: absolute;
font-style: italic;
padding: 30px 30px;
opacity: 0;
color: #000;
text-align: left;
}
#slider .info h3 {
color: #333;
margin: 0 0 5px;
font-weight: normal;
font-size: 22px;
font-style: normal;
}
/* Slider Styling */
#slides {
margin: 45px 0 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 1px 1px 4px #666;
padding: 1%;
background: #fff;
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(219,218,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(219,218,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dbdac9',GradientType=0 ); /* IE6-9 */
}
/* Animation */
#slides .inner {
-webkit-transform: translateZ(0);
-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#slider {
-webkit-transform: translateZ(0);
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
#controls label{
-webkit-transform: translateZ(0);
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-o-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}
#slider #controls {
margin: -25% 0 0 15%;
width: 70%;
height: 50px;
}
#slider #controls label {
-moz-transform: scale(0.8);
-webkit-transform: scale(0.8);
-o-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
}
#slide1:checked ~ #slides article:nth-child(1) .info,
#slide2:checked ~ #slides article:nth-child(2) .info,
#slide3:checked ~ #slides article:nth-child(3) .info,
#slide4:checked ~ #slides article:nth-child(4) .info,
#slide5:checked ~ #slides article:nth-child(5) .info {
opacity: 1;
-webkit-transition: all 1s ease-out 0.6s;
-moz-transition: all 1s ease-out 0.6s;
-o-transition: all 1s ease-out 0.6s;
transition: all 1s ease-out 0.6s;
}
#slider .info, #controls, #slides, #active, #active label, .info h3, .desktop, .tablet, .mobile {
-webkit-transform: translateZ(0);
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
/* Responsive Styling */
@media only screen and (max-width: 850px) and (min-width: 450px) {
#slider #slides {
padding: 1% 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
#slider #active {
margin: 22% 0 0;
}
}
@media only screen and (max-width: 450px) {
#slider #controls {
margin: -28% 0 0 24%;
width: 50%;
height: 50px;
}
#slider #active {
margin: 23% 0 0;
}
#slider #slides {
padding: 1% 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
#slider #slides .info {
opacity: 0 !important;
}
#slider #controls label {
-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
}
}        
Final CSS galería 
</style>
#Titulotablabebes {
	font-size: 18px;
}
#page #content .entry div div #Layer1 table tr td p #Titulotablabebes {
	font-size: 24px;
	font-weight: bold;
}
DISPONIBLE GATITO {
	color: #7B0F0C;
}
#disponiblegatito {
	color: #780F0B;
}
#disponiblegatito {
	font-weight: bold;
}
#disponiblegatito2 {
	color: #841712;
}
#disponiblegatito2 {
	font-weight: bold;
}
#disponiblegatito2 {
	color: #6C0808;
}
#disponiblegatito2 {
	color: #81140F;
}
#Titulotablabebes {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
}
